Plugin Update Failed (2 posts)

  1. Zabaan
    Posted 1 year ago #


    My URL is zabaan.com.

    I've been trying to automatically update Akismet from version 2.5.9 to version 2.6.0 and I'm getting this error message: "An error occurred while updating Akismet: Could not remove the old plugin."

    This is an error message I've never gotten when updating plugins before.

    Any ideas about what could be the problem?

  2. detroitdeziner
    Posted 1 year ago #

    My URL is bylonline.com (although you can't see the problem unless you're in my WordPress back end)

    I am having the same problem - trying to update Akisment from 2.5.9 to 2.6.0. The messages as the update is attempted are as follows:

    Downloading update from https://downloads.wordpress.org/plugin/akismet.2.6.0.zip…
    Unpacking the update…

    Installing the latest version…

    Removing the old version of the plugin…

    Could not remove the old plugin.

    Plugin update failed.

    Is there anyone out there with a solution for the update. Or is the update available as a separate plugin so the old version can be deleted manually and the new version installed?

Topic Closed

This topic has been closed to new replies.

About this Topic